#define SAVE_SCREEN
#define NO_EXIT_SUPPORT
#define MIN_AMS 200           // Compile for AMS 2.00 or higher
#define USE_GRAY_PATCH  // use grayscale patch
#define OPTIMIZE_ROM_CALLS    // Use ROM Call Optimization

#include <tigcclib.h>         // Include all header files
#include "sound.h"

unsigned char len,val, counter = 0;
unsigned char *source;
unsigned char *dest;
unsigned int size;
unsigned int i;
int keys;
short x;

//  Each set must be commented out to make the other TI's version
int _ti89;
#include "data89.h"
#define IF_ESC   if (_rowread(~((short)(1<<6))) & (1<<0)) { x = 0; break;}

//Now making the TI-92+ version

//int _ti92plus;
//#include "data92p.h"
//#define IF_ESC     if (_rowread(~((short)(1<<8))) & (1<<6)) { x = 0; break;}

// This contains the HW2 status. 0 for HW1s, 1 for HW2s. Used because they are different for sound.
short hardwarever;

// This works through Auto-Int-5, as an always-going-counter.
volatile short count;
DEFINE_INT_HANDLER(count_int)
{
	++count;
}

//=============================================================================
// VTI detection routine (thanx, Julien Muchembled)
//
// this routine utilizes a bug in VTI: you can set even non-existing flags in
// the status register and query them later!
//=============================================================================
extern short IsVTI(void);
asm("IsVTI:    trap   #12;         /* enter supervisor mode. returns old (%sr) in %d0.w   */    move.w #0x3000,%sr; /* set a non-existing flag in %sr (but keep s-flag !!) */    swap   %d0;         /* save %d0.w content in upper part of %d0             */    move.w %sr,%d0;     /* get %sr content and check for non-existing flag     */    btst   #12,%d0;     /* this non-existing flag can only be set on the VTI   */    bne    __VTI;    swap   %d0;         /* restore old %sr content and return 0               */    move.w %d0,%sr;    moveq  #0,%d0;    rts;__VTI:    swap   %d0;         /* restore old %sr content and return 1                */    move.w %d0,%sr;     moveq  #1,%d0;     rts;");
short VTI;


void rest(long duree)
{
	short start = count;
	while (count - start < duree);
}
//Thanks to Francois Leiber for the beep() code.
//However, it has been slightly modified with ASM
//so it works with VTI's sound feature.
void beep(short freq, long duree)
{

	long int loop, maxloop ;
 short int delay;
	short int i, j;
if(VTI) duree=(duree*15)>>4;
maxloop = freq*duree/50;
j = peekIO(0x60000E);
freq = (hardwarever ? 364000 : 278000)/freq ;
asm("bset.b		#6,0x60000C");
	for (loop = 0 ; loop < maxloop ; loop++)
	{
asm("bchg.b		#0,0x60000E;bchg.b		#1,0x60000E;");
		for (i = 0 ; i <= freq ; i--) i += 2 ;
	}
asm("bclr.b 		#0,0x60000E;bclr.b 		#1,0x60000E;move.b 		#0x8D,0x60000C;");
for(delay=0;delay<(100*duree);delay+=2) delay--;
}

void _main(void)
{
  INT_HANDLER save_int_4 = GetIntVec(AUTO_INT_4);
  INT_HANDLER save_int_1 = GetIntVec(AUTO_INT_1);
  INT_HANDLER save_int_5 = GetIntVec(AUTO_INT_5);
  x = 1;
 /*-----------------------------------------*/
 RLE();		//draws the pic
 /*-----------------------------------------*/
 while (x > 0 ) {
  short int total = sizeof(music)/sizeof(music[0]);
  short int current=0;
  /* Checks the calculator hardware version */
	short *hwptr;
	hwptr = (short *)FL_getHardwareParmBlock();
 hardwarever = ((*hwptr)==20)?0:1;
 VTI=IsVTI();
 //Directs ints to nothing
  SetIntVec(AUTO_INT_4, DUMMY_HANDLER);
  SetIntVec(AUTO_INT_5, DUMMY_HANDLER);
  //Auto Int 1 is called 350 times per second.
  SetIntVec(AUTO_INT_1, count_int);
  OSLinkReset();
  OSLinkOpen();
  while(current<total) {
  if(!music[current][1]) rest(music[current][0]);
  else if(music[current][0]>0)  beep(music[current][1],music[current][0]);
  IF_ESC
  current++;}
  if (x < 1) break;}
	SetIntVec(AUTO_INT_4, save_int_4);
	SetIntVec(AUTO_INT_1, save_int_1);
	SetIntVec(AUTO_INT_5, save_int_5);
  OSLinkReset();
  GKeyFlush();
  OSTimerRestart(APD_TIMER);
  return;}
  