#include "asm86.h"
#include "ti86asm.inc"

.org _asm_exec_ram

 ld hl, Sound
PlayWAV:
 di                    ;greylib by robert taylor can't be used :(
 ld   a, 0C0h         
 out   (7), a
 ld   e, (hl)
 inc   hl
 ld   d, (hl)
 inc   hl
 ld   b, 128           ;b is used as a mask
SoundLoop:
 ld   c, 19
DLoop:
 dec   c
 jr nz,   DLoop
 nop
 nop
 rrc   b
 jr nc,   Play
 inc   hl               ;next byte
 dec   de
 ld   a, d
 or    e
 jr z,    DonePlay
 xor   a                ;exit key pressed?
 out   (1), a
 in    a, (1)
 bit   6, a
 jr z,    DonePlay
Play:
 ld   a, (hl)          ;get bit
 and   b
 jr z,    Play1
 ld   a, 0FCh
 out   (7), a
 jr   SoundLoop
Play1:
 ld   a, 0C0h
 out   (7), a
 jr   SoundLoop
DonePlay:
 ld  a, 0C0h
 out  (7), a
 ei
 ret

;-----------------------------------------------------------------------------
;The WAV-File:
;-----------------------------------------------------------------------------
Sound:
 .dw 8400
 .db $E1,$F0,$7C,$1F,$07,$83,$E0,$F8,$3E,$1F,$07,$C1,$F0,$7C,$1E,$0F
 .db $83,$E0,$F8,$3C,$1F,$07,$C1,$F0,$F8,$3E,$0F,$83,$E0,$F0,$7C,$1F
 .db $07,$C1,$F0,$F8,$3E,$0F,$83,$E0,$F0,$7C,$1F,$07,$C1,$F0,$78,$3E
 .db $0F,$83,$E0,$F0,$7C,$1F,$07,$C1,$E0,$F8,$3E,$0F,$87,$C1,$F0,$7C
 .db $1F,$07,$83,$E0,$F8,$3E,$1F,$07,$C1,$F0,$78,$3E,$0F,$83,$C1,$F0
 .db $7C,$1F,$07,$83,$E0,$F8,$3E,$1F,$07,$C1,$F0,$FC,$1C,$0F,$87,$E1
 .db $F0,$7C,$1F,$0F,$81,$C1,$F8,$7E,$1F,$07,$C3,$E0,$F8,$3E,$1F,$07
 .db $C1,$E0,$F8,$3E,$1F,$07,$C1,$F0,$F8,$3E,$0F,$07,$E1,$F0,$78,$1E
 .db $0F,$07,$E0,$F0,$78,$1F,$0F,$83,$E0,$F0,$7C,$0F,$07,$81,$F0,$F0
 .db $7C,$0F,$87,$81,$F0,$F8,$3E,$0F,$87,$80,$F0,$00,$1F,$0F,$83,$E0
 .db $F8,$7E,$1F,$0F,$C1,$E0,$78,$7F,$1F,$CF,$FF,$FC,$78,$3F,$03,$83
 .db $C0,$3C,$3C,$1B,$83,$C1,$C8,$3C,$1C,$13,$C3,$C1,$C8,$3C,$1C,$01
 .db $E1,$C1,$84,$1E,$3C,$C1,$E1,$E0,$8F,$1E,$1C,$F1,$E0,$C0,$9F,$0E
 .db $0D,$F1,$F0,$00,$1F,$FF,$FC,$79,$F2,$00,$03,$FF,$FF,$F8,$F1,$E7
 .db $87,$0E,$38,$70,$30,$43,$87,$02,$3C,$38,$30,$C3,$C7,$06,$1C,$38
 .db $31,$C3,$83,$06,$1C,$38,$F1,$43,$83,$1E,$3C,$38,$61,$E3,$C3,$0E
 .db $3C,$38,$21,$E1,$C3,$8E,$0C,$3C,$71,$E0,$00,$00,$00,$03,$73,$B4
 .db $28,$DF,$FF,$E3,$D0,$E1,$FE,$04,$07,$80,$3F,$FF,$FF,$FF,$3E,$38
 .db $F0,$E1,$C1,$06,$1C,$18,$30,$E1,$C7,$8A,$0C,$38,$70,$E1,$C3,$8E
 .db $0E,$1C,$51,$E3,$C3,$80,$00,$00,$20,$78,$7E,$3F,$0F,$83,$E0,$F8
 .db $3C,$0F,$07,$C1,$F0,$78,$3E,$0F,$83,$C1,$F0,$7C,$1F,$0F,$83,$E0
 .db $F8,$3C,$1F,$07,$C1,$F0,$78,$3E,$0F,$83,$E1,$F0,$7C,$1F,$07,$C1
 .db $E0,$F8,$3E,$0F,$83,$C1,$F0,$7C,$1F,$07,$C3,$E0,$F8,$3E,$0F,$83
 .db $C1,$F0,$7C,$1F,$07,$C1,$E0,$F8,$3E,$0F,$83,$E1,$F0,$7C,$1F,$07
 .db $C3,$E0,$F8,$3E,$0F,$07,$C1,$F0,$7C,$1F,$0F,$83,$E0,$F8,$3C,$1F
 .db $07,$C1,$F0,$F8,$3E,$0F,$83,$E1,$F0,$7C,$1F,$0F,$83,$E0,$F8,$3E
 .db $1F,$07,$C1,$F0,$F8,$3E,$0F,$87,$C1,$F0,$7C,$3E,$0F,$83,$E0,$F0
 .db $7C,$1F,$07,$83,$E0,$F8,$3C,$1F,$07,$C1,$E0,$F8,$3E,$1F,$07,$C1
 .db $F0,$F8,$3E,$0F,$87,$C1,$F0,$7C,$3E,$0F,$83,$C1,$F0,$7C,$1E,$0F
 .db $83,$E1,$F8,$7C,$1F,$07,$C3,$E0,$F8,$3E,$1F,$07,$C1,$F0,$F8,$3E
 .db $0F,$87,$C1,$F0,$7C,$1E,$0F,$83,$E0,$F8,$7C,$1F,$07,$C1,$E0,$F8
 .db $3E,$0F,$87,$C1,$F0,$7C,$1E,$0F,$83,$E0,$F8,$7C,$1F,$07,$C1,$F0
 .db $78,$3E,$0F,$83,$E1,$F0,$7C,$1F,$07,$C3,$E0,$F8,$3E,$0F,$83,$C1
 .db $F0,$7C,$1F,$07,$C3,$E0,$F8,$3E,$0F,$83,$E1,$F0,$7C,$1F,$07,$C1
 .db $E0,$F8,$3E,$0F,$83,$C1,$F0,$7C,$1F,$07,$83,$E0,$F8,$3E,$0F,$07
 .db $C1,$F0,$7C,$1E,$0F,$83,$E0,$F0,$3C,$1F,$07,$C1,$E0,$F8,$3E,$0F
 .db $87,$C1,$F0,$7C,$1F,$0F,$83,$E0,$F8,$7C,$1F,$07,$C3,$E0,$F8,$3E
 .db $0F,$07,$C1,$F0,$78,$3E,$0F,$83,$C1,$F0,$7C,$1E,$0F,$83,$E1,$F0
 .db $7C,$1F,$0F,$83,$E0,$F8,$7C,$1F,$07,$C3,$E0,$F8,$3C,$1F,$07,$C1
 .db $E0,$F8,$3E,$1F,$07,$C1,$F0,$7C,$3E,$0F,$83,$E1,$F0,$7C,$1F,$0F
 .db $83,$E0,$F8,$7C,$1F,$07,$C3,$E0,$F8,$3E,$0F,$07,$C1,$F0,$78,$1E
 .db $0F,$83,$E1,$F0,$7C,$1F,$07,$83,$E0,$F8,$3E,$0F,$07,$C1,$F0,$7C
 .db $1E,$0F,$83,$E0,$F8,$7C,$1F,$07,$C1,$F0,$F8,$3E,$0F,$83,$E1,$F0
 .db $7C,$1F,$07,$C1,$E0,$F8,$3E,$0F,$83,$E1,$F0,$7C,$1F,$07,$C1,$F0
 .db $F8,$3E,$0F,$83,$E0,$F0,$7C,$1F,$07,$C1,$E0,$F8,$3E,$0F,$83,$C1
 .db $F0,$7C,$1F,$07,$83,$E0,$F8,$3E,$0F,$07,$C1,$F0,$7C,$3E,$0F,$83
 .db $E0,$F0,$7C,$1F,$0F,$C1,$E0,$F8,$3E,$0F,$07,$C1,$F0,$7C,$3E,$0F
 .db $83,$E1,$F0,$7C,$1F,$0F,$83,$E0,$F8,$3C,$1F,$07,$C3,$E0,$F8,$3E
 .db $0F,$07,$C1,$F0,$F8,$3E,$0F,$87,$C1,$F0,$7C,$3E,$0F,$83,$E1,$F0
 .db $7C,$1E,$0F,$83,$E1,$F0,$7C,$1F,$0F,$83,$E0,$F8,$7C,$1F,$07,$C3
 .db $E0,$F8,$3E,$0F,$87,$C1,$F0,$7C,$3E,$0F,$83,$C1,$F0,$7C,$1F,$07
 .db $83,$E0,$F8,$3C,$1F,$07,$C1,$F0,$F8,$3E,$0F,$83,$C1,$F0,$7C,$1F
 .db $0F,$83,$E0,$F8,$3E,$1F,$07,$C1,$F0,$7C,$1E,$0F,$83,$E0,$F8,$7C
 .db $1F,$07,$C1,$F0,$F8,$3E,$0F,$83,$E0,$F0,$7C,$1F,$07,$C1,$F0,$F8
 .db $3E,$0F,$83,$E0,$F0,$7C,$1F,$07,$C1,$F0,$78,$3E,$0F,$83,$E0,$F0
 .db $7C,$1F,$07,$C1,$E0,$F8,$3E,$0F,$83,$C1,$F0,$7C,$1F,$07,$83,$E0
 .db $F8,$3E,$1F,$07,$C1,$F0,$7C,$3E,$0F,$83,$E1,$F0,$7C,$1F,$07,$83
 .db $E0,$F8,$3E,$1F,$07,$C1,$F0,$F8,$3E,$0F,$87,$C1,$F0,$7C,$1E,$0F
 .db $83,$E1,$F8,$7C,$1F,$0F,$C3,$E0,$F8,$3C,$1F,$07,$C3,$E0,$F8,$3E
 .db $1F,$07,$C1,$F0,$F8,$3E,$0F,$87,$C1,$F0,$F8,$3E,$0F,$87,$C1,$F0
 .db $7C,$1E,$0F,$83,$E0,$F0,$7C,$1F,$07,$83,$E0,$F8,$3C,$1F,$07,$C1
 .db $F0,$F8,$3E,$0F,$83,$C1,$F0,$7C,$3F,$0F,$83,$E0,$F8,$7C,$1F,$07
 .db $C1,$F0,$F8,$3E,$0F,$87,$C1,$F0,$7C,$1F,$0F,$C3,$E0,$F8,$3E,$1F
 .db $07,$C1,$F0,$7C,$3E,$0F,$83,$E1,$F0,$7C,$0F,$03,$E1,$F0,$7C,$3E
 .db $1E,$0F,$0F,$0F,$87,$83,$C1,$E1,$F0,$F0,$78,$7C,$3C,$1E,$1F,$0F
 .db $87,$87,$C3,$E1,$E0,$F0,$F8,$78,$7C,$3E,$1E,$1F,$0F,$87,$83,$C3
 .db $E1,$E0,$F0,$F8,$78,$3C,$3E,$1E,$0F,$0F,$87,$87,$C3,$E1,$E1,$F0
 .db $F0,$78,$7C,$3C,$1E,$1F,$0F,$07,$87,$C3,$C3,$E1,$F0,$F0,$F8,$78
 .db $7C,$3E,$1E,$0F,$0F,$07,$87,$C3,$C3,$E1,$E0,$F0,$F8,$78,$3C,$3E
 .db $1E,$1F,$0F,$07,$87,$83,$C3,$E1,$E0,$F0,$F0,$78,$7C,$3C,$3E,$1E
 .db $0F,$0F,$87,$83,$C3,$C1,$E1,$F0,$F0,$78,$7C,$3C,$3E,$1E,$0F,$0F
 .db $87,$87,$C3,$E1,$E1,$F0,$F0,$78,$7C,$3C,$1E,$1F,$0F,$07,$87,$C3
 .db $C3,$E1,$F0,$F0,$F8,$78,$3C,$3E,$1E,$0F,$0F,$87,$83,$C3,$E1,$E0
 .db $F0,$F8,$78,$3C,$3E,$1F,$0F,$0F,$87,$C3,$C1,$E1,$F0,$F0,$78,$7C
 .db $3C,$1E,$1F,$0F,$07,$87,$C3,$E1,$E0,$F0,$F8,$78,$3C,$3E,$1E,$0F
 .db $07,$87,$C3,$C3,$E1,$F0,$F0,$78,$7C,$3C,$1E,$1F,$0F,$07,$87,$C3
 .db $C1,$E1,$F0,$F8,$78,$7C,$3C,$1E,$1F,$0F,$07,$87,$C3,$C1,$E1,$F0
 .db $F0,$78,$7C,$3C,$1E,$1E,$0F,$07,$87,$83,$C3,$E1,$F0,$F0,$F8,$78
 .db $3C,$3E,$1E,$1F,$0F,$07,$87,$C3,$C1,$E1,$E0,$F0,$F8,$78,$3C,$3E
 .db $1E,$0F,$0F,$87,$87,$C3,$C3,$E1,$E0,$F0,$F8,$78,$7C,$3C,$1E,$1E
 .db $0F,$0F,$87,$83,$C3,$C1,$E1,$F0,$F0,$78,$7C,$3C,$3E,$1E,$0F,$0F
 .db $87,$87,$C3,$E1,$E1,$F0,$F0,$78,$7C,$3C,$3E,$1E,$0F,$0F,$87,$83
 .db $C3,$E1,$E0,$F0,$F8,$78,$3C,$3E,$1E,$0F,$0F,$87,$83,$C3,$E1,$E1
 .db $F0,$F8,$78,$7C,$3E,$1E,$0F,$0F,$87,$87,$C3,$E1,$E0,$F0,$70,$78
 .db $7C,$3E,$1E,$0F,$07,$87,$83,$C1,$E1,$F0,$F0,$F8,$7C,$3C,$1E,$1F
 .db $0F,$87,$87,$C3,$C1,$E0,$F0,$78,$7C,$3E,$1E,$18,$1E,$0F,$0F,$83
 .db $C1,$F0,$7C,$1F,$0F,$83,$E0,$F8,$3E,$0F,$07,$C1,$F0,$FC,$3E,$0F
 .db $83,$E0,$F0,$7C,$1F,$0F,$83,$E0,$F8,$3E,$0F,$07,$C1,$F0,$7C,$3E
 .db $0F,$83,$E1,$F8,$7C,$1F,$0F,$83,$E0,$F8,$7C,$1F,$07,$C1,$F0,$F8
 .db $3E,$0F,$07,$C1,$F0,$78,$3E,$0F,$83,$C1,$F0,$7C,$3E,$0F,$83,$E1
 .db $F0,$7C,$1F,$0F,$83,$E0,$F0,$7C,$1F,$07,$83,$E0,$F8,$3C,$1F,$07
 .db $C1,$E0,$F8,$3E,$0F,$87,$C1,$F0,$7C,$3E,$0F,$83,$C1,$F0,$7C,$1F
 .db $0F,$83,$E0,$F8,$3C,$1F,$07,$C1,$F0,$F8,$3E,$0F,$83,$C1,$F0,$7C
 .db $1F,$0F,$83,$E0,$F8,$3C,$1F,$07,$C1,$F0,$78,$3E,$0F,$83,$E0,$F0
 .db $7C,$1F,$07,$C3,$E0,$F8,$3E,$0F,$87,$C1,$F0,$7C,$1F,$07,$C3,$E0
 .db $F8,$3E,$0F,$83,$C1,$F0,$7C,$1F,$07,$C1,$E0,$F8,$3E,$0F,$83,$E1
 .db $F0,$7C,$1F,$07,$83,$E0,$F8,$3E,$0F,$07,$C1,$F0,$7C,$1E,$0F,$83
 .db $E0,$F8,$3C,$1F,$07,$C1,$F0,$F8,$3E,$0F,$83,$C1,$F0,$7C,$1F,$07
 .db $83,$E0,$F8,$3E,$1F,$07,$C1,$F0,$F8,$3E,$0F,$87,$C1,$F0,$7C,$3E
 .db $0F,$83,$E0,$F0,$7C,$1F,$07,$83,$E0,$F8,$3C,$1F,$07,$C1,$E0,$F8
 .db $3E,$1F,$87,$C1,$F0,$F8,$3E,$1F,$87,$C1,$F0,$78,$3E,$0F,$83,$C1
 .db $F0,$7C,$1E,$0F,$83,$E0,$F0,$7C,$1F,$0F,$C3,$E0,$F8,$3E,$1F,$07
 .db $C1,$F0,$F8,$3E,$0F,$87,$C1,$F0,$7C,$1E,$0F,$83,$E0,$F8,$7C,$1F
 .db $07,$C3,$E0,$F8,$3E,$0F,$87,$C1,$F0,$7C,$3E,$0F,$83,$E0,$F8,$7C
 .db $1F,$07,$C1,$F0,$F8,$3E,$0F,$83,$E1,$F0,$7C,$1F,$07,$C3,$E0,$F8
 .db $3E,$0F,$83,$C1,$F0,$7C,$1F,$07,$C1,$E0,$F8,$3E,$0F,$83,$C1,$F0
 .db $3C,$1F,$07,$C1,$E0,$F8,$3E,$0F,$83,$C1,$F0,$7C,$1F,$07,$83,$E0
 .db $F8,$7E,$0F,$07,$C0,$E0,$7C,$1F,$0F,$83,$E0,$F0,$7C,$0E,$03,$80
 .db $E0,$3C,$67,$98,$7E,$1F,$03,$E0,$F8,$3E,$0F,$81,$F0,$7C,$1F,$07
 .db $C1,$F0,$3E,$0F,$83,$E0,$F8,$1F,$07,$C1,$F0,$7C,$0F,$83,$E0,$F8
 .db $3E,$07,$C1,$F0,$7C,$1F,$07,$C1,$F8,$7E,$0F,$83,$E0,$F8,$3F,$07
 .db $C1,$F0,$7C,$1F,$03,$E0,$F8,$3E,$0F,$83,$F0,$7C,$1F,$07,$C1,$F8
 .db $3E,$0F,$83,$E0,$FC,$1F,$07,$C1,$F0,$7E,$0F,$83,$E0,$F8,$1F,$07
 .db $C1,$F0,$7E,$1F,$83,$E0,$F8,$3F,$07,$C1,$F0,$7C,$1F,$83,$E0,$F8
 .db $3F,$07,$C1,$F0,$7E,$0F,$83,$E0,$F8,$1F,$07,$C1,$F0,$3E,$0F,$83
 .db $E0,$7C,$1F,$07,$C1,$F8,$3E,$0F,$81,$F0,$7C,$1F,$83,$E0,$F8,$3F
 .db $07,$C1,$F0,$7E,$0F,$83,$F0,$FC,$1F,$07,$C0,$F8,$3E,$0F,$81,$F0
 .db $7C,$1F,$03,$E0,$F8,$3E,$0F,$C1,$F0,$7C,$1F,$83,$E0,$F8,$3F,$07
 .db $C1,$F0,$7C,$1F,$83,$E0,$F8,$3F,$0F,$C1,$F0,$7C,$1F,$83,$E0,$F8
 .db $3E,$07,$C1,$F0,$7C,$1F,$07,$E0,$F8,$3E,$0F,$81,$F0,$7C,$1F,$07
 .db $C1,$F8,$3E,$0F,$83,$E0,$FC,$3F,$07,$C1,$F0,$7C,$1F,$03,$E0,$F8
 .db $3E,$0F,$83,$E0,$7C,$1F,$07,$C1,$F0,$7C,$0F,$83,$E0,$F8,$3E,$07
 .db $C1,$F0,$7C,$1F,$07,$E0,$F8,$3E,$0F,$83,$F0,$7C,$1F,$07,$C1,$F0
 .db $3E,$0F,$83,$E0,$FC,$1F,$07,$C1,$F8,$3E,$0F,$83,$E0,$7C,$1F,$07
 .db $C1,$F0,$3E,$0F,$83,$E0,$FC,$1F,$07,$C0,$F8,$3E,$0F,$83,$F0,$7C
 .db $1F,$07,$E0,$F8,$3E,$0F,$C1,$F0,$7C,$1F,$83,$E0,$F8,$3F,$07,$C1
 .db $F0,$3E,$0F,$83,$E0,$7C,$1F,$07,$C0,$F8,$3E,$0F,$C1,$F0,$7C,$1F
 .db $83,$E0,$F8,$3F,$07,$C1,$F0,$7E,$1F,$83,$E0,$F8,$3F,$07,$C1,$F0
 .db $7E,$0F,$83,$E0,$FC,$1F,$07,$C1,$F0,$3E,$0F,$83,$E0,$FC,$1F,$07
 .db $C1,$F0,$3E,$0F,$83,$E0,$FC,$1F,$07,$C1,$F0,$7C,$0F,$83,$E0,$F8
 .db $3E,$07,$C3,$F0,$7C,$1F,$03,$E0,$F8,$3E,$0F,$81,$E0,$7C,$1F,$07
 .db $C1,$F0,$7E,$0F,$83,$E0,$F8,$3E,$0F,$C1,$F0,$7C,$1F,$07,$C1,$F8
 .db $3E,$0F,$83,$E0,$FC,$1F,$07,$C1,$F0,$7E,$1F,$83,$E0,$F8,$3F,$0F
 .db $C1,$F0,$7C,$1F,$07,$E0,$F8,$3E,$0F,$C1,$F0,$7C,$1F,$07,$E0,$F8
 .db $3E,$0F,$C3,$F0,$7C,$1F,$07,$E0,$F8,$3E,$0F,$81,$F0,$7C,$1F,$83
 .db $E0,$F8,$3E,$0F,$C1,$F0,$7C,$1F,$83,$E0,$F8,$3F,$07,$C1,$F0,$3E
 .db $0F,$83,$E0,$7C,$1F,$07,$C0,$F8,$3E,$0F,$C1,$F0,$7C,$1F,$83,$E0
 .db $F8,$3F,$07,$C1,$F0,$3E,$0F,$83,$E0,$FC,$1F,$07,$C1,$F8,$3E,$0F
 .db $83,$E0,$7C,$1F,$07,$C0,$F8,$3E,$0F,$81,$F0,$7C,$1F,$07,$C0,$F8
 .db $3E,$0F,$83,$F0,$7C,$1F,$07,$E0,$F8,$3E,$0F,$83,$F0,$7C,$1F,$07
 .db $C1,$F8,$3E,$0F,$83,$E0,$FC,$1F,$07,$C1,$F0,$7E,$0F,$83,$E0,$F8
 .db $3E,$0F,$C1,$F0,$7C,$1F,$07,$C1,$F8,$3E,$0F,$83,$E0,$F8,$3F,$07
 .db $C1,$F0,$7C,$1F,$03,$E0,$F8,$3E,$0F,$83,$F0,$FC,$1F,$07,$C1,$F8
 .db $3E,$0F,$83,$E0,$FC,$3F,$07,$C1,$F0,$7C,$1F,$83,$E0,$F8,$3F,$07
 .db $C1,$F0,$7C,$1F,$83,$E0,$F8,$3F,$07,$C1,$F0,$7C,$1F,$83,$E0,$F8
 .db $3F,$07,$C1,$F0,$7E,$0F,$83,$E0,$F8,$1F,$07,$C1,$F0,$3E,$0F,$83
 .db $F0,$7C,$1F,$07,$E0,$F8,$3E,$0F,$C3,$F0,$7C,$1F,$83,$E0,$F8,$3F
 .db $07,$C1,$F0,$3E,$0F,$83,$E0,$7C,$1F,$07,$C0,$F8,$3E,$0F,$C3,$F0
 .db $7C,$1F,$87,$E0,$F8,$3E,$0F,$C1,$F0,$7C,$1F,$83,$E0,$F8,$3F,$07
 .db $C1,$F0,$7C,$1F,$83,$E0,$F8,$3F,$0F,$C1,$F0,$7C,$1F,$83,$E0,$F8
 .db $3E,$07,$C1,$F0,$7C,$1F,$07,$E1,$F8,$3E,$0F,$81,$F0,$FC,$1F,$07
 .db $C1,$F8,$3E,$0F,$83,$E0,$F8,$3F,$07,$C1,$F0,$7C,$1F,$07,$E0,$F8
 .db $3E,$0F,$83,$F0,$FC,$1F,$07,$C1,$F0,$7E,$1F,$83,$E0,$F8,$3F,$0F
 .db $C1,$F0,$7C,$1F,$87,$E0,$F8,$3E,$0F,$83,$F0,$7C,$1F,$07,$C1,$F0
 .db $3E,$0F,$83,$E0,$7C,$1F,$07,$C1,$F0,$3E,$0F,$83,$E0,$FC,$1F,$07
 .db $C1,$F8,$3E,$0F,$83,$F0,$FC,$1F,$07,$C1,$F8,$3E,$0F,$83,$F0,$7C
 .db $1F,$07,$E0,$F8,$3E,$0F,$C1,$F0,$7C,$1F,$83,$E0,$F8,$3F,$07,$C1
 .db $F0,$3E,$0F,$83,$F0,$7C,$1F,$07,$E0,$F8,$3E,$0F,$C1,$F0,$7C,$1F
 .db $83,$E0,$F8,$3F,$0F,$C1,$F0,$7E,$0F,$83,$E0,$F8,$1F,$07,$C1,$F0
 .db $3E,$0F,$83,$E0,$FC,$1F,$07,$C1,$F0,$3E,$0F,$83,$E0,$F8,$1F,$07
 .db $C1,$F0,$7E,$0F,$83,$E0,$FC,$1F,$07,$C1,$F0,$7E,$0F,$83,$E0,$F8
 .db $3E,$0F,$C1,$F0,$7C,$1F,$07,$E0,$F8,$3E,$0F,$83,$F0,$FC,$1F,$07
 .db $C1,$F0,$7E,$0F,$83,$E0,$F8,$3E,$0F,$C1,$F0,$7C,$1F,$07,$C1,$F8
 .db $7E,$0F,$83,$E0,$F8,$3F,$07,$C1,$F0,$7C,$1F,$83,$E0,$F8,$3E,$0F
 .db $C1,$F0,$7C,$1F,$07,$E0,$F8,$3E,$0F,$C3,$F0,$7C,$1F,$07,$E0,$F8
 .db $3E,$0F,$C1,$F0,$7C,$1F,$07,$E0,$F8,$3E,$0F,$C1,$F0,$7C,$1F,$03
 .db $E0,$F8,$3E,$07,$C1,$F0,$7C,$0F,$83,$E0,$F8,$1F,$07,$C1,$F0,$7E
 .db $0F,$83,$E0,$FC,$1F,$07,$E0,$F8,$3E,$0F,$C1,$F0,$7C,$0F,$83,$E0
 .db $F8,$1F,$07,$C1,$F0,$3E,$0F,$83,$E0,$FC,$1F,$07,$C1,$F8,$3E,$0F
 .db $83,$F0,$7C,$1F,$07,$E0,$F8,$3E,$0F,$83,$F0,$7C,$1F,$07,$E0,$F8
 .db $3E,$0F,$83,$F0,$7C,$1F,$07,$E1,$F8,$3E,$0F,$81,$F0,$FC,$1F,$07
 .db $C1,$F8,$3E,$0F,$83,$E0,$FC,$3F,$07,$C1,$F0,$7E,$1F,$83,$E0,$F8
 .db $3E,$0F,$C1,$F0,$7C,$1F,$07,$C1,$F8,$3E,$0F,$83,$E0,$F8,$3F,$07
 .db $C1,$F0,$7C,$1F,$87,$E0,$F8,$3E,$0F,$83,$E0,$7C,$1F,$07,$C1,$F0
 .db $3E,$0F,$83,$E0,$F8,$1F,$07,$C1,$F0,$7C,$0F,$83,$E0,$F8,$3F,$07
 .db $C1,$F0,$7C,$0F,$83,$E0,$F8,$3F,$07,$C1,$F0,$7E,$1F,$83,$E0,$F8
 .db $3F,$07,$C1,$F0,$7E,$0F,$83,$E0,$FC,$1F,$07,$C1,$F8,$3E,$0F,$83
 .db $E0,$FC,$1F,$07,$E0,$F8,$3E,$0F,$C1,$F0,$7C,$1F,$83,$E0,$F8,$1F
 .db $07,$C1,$F0,$3E,$0F,$83,$F0,$7C,$1F,$07,$E0,$F8,$3E,$0F,$C3,$F0
 .db $7C,$1F,$03,$E0,$F8,$3E,$0F,$C1,$F0,$7C,$1F,$83,$E0,$F8,$3E,$07
 .db $C1,$F0,$7C,$1F,$83,$E0,$F8,$3E,$07,$C1,$F0,$7C,$1F,$83,$E0,$F8
 .db $3F,$07,$C1,$F0,$7C,$1F,$07,$E0,$F8,$3E,$0F,$83,$F0,$7C,$1F,$07
 .db $C1,$F8,$3E,$0F,$83,$E0,$F8,$3F,$07,$C1,$F0,$7C,$1F,$03,$E0,$F8
 .db $3E,$0F,$83,$E0,$7C,$1F,$07,$C1,$F0,$7C,$1F,$83,$E0,$F8,$3E,$0F
 .db $C1,$F0,$7C,$1F,$07,$E0,$F8,$3E,$0F,$83,$F0,$7C,$1F,$07,$C1,$F8
 .db $3E,$0F,$83,$E0,$FC,$1F,$07,$C1,$F8,$3E,$0F,$83,$E0,$FC,$1F,$07
 .db $C1,$F0,$3E,$0F,$83,$E0,$7C,$1F,$07,$C0,$F8,$3E,$0F,$83,$F0,$7C
 .db $1F,$07,$E0,$F8,$3E,$0F,$C1,$F0,$7C,$1F,$83,$E0,$F8,$3F,$07,$C1
 .db $F0,$3E,$0F,$83,$F0,$7C,$1F,$03,$E0,$F8,$3E,$0F,$C1,$F0,$7C,$1F
 .db $83,$E0,$F8,$3F,$07,$C1,$F0,$7E,$0F,$83,$E0,$FC,$1F,$07,$C1,$F8
 .db $3E,$0F,$83,$E0,$FC,$1F,$07,$C1,$F0,$7E,$0F,$83,$E0,$FC,$1F,$07
 .db $C1,$F0,$7E,$0F,$83,$E0,$FC,$1F,$07,$C1,$F0,$7C,$1F,$83,$E0,$F8
 .db $3F,$0F,$C1,$F0,$7C,$1F,$07,$E0,$F8,$3E,$0F,$83,$F0,$FC,$1F,$07
 .db $C1,$F0,$7E,$0F,$83,$E0,$F8,$3E,$0F,$C1,$F0,$7C,$1F,$07,$C1,$F0
 .db $3E,$0F,$83,$E0,$F8,$1F,$07,$C1,$F0,$7C,$0F,$83,$E0,$F8,$3E,$0F
 .db $C1,$F0,$7C,$1F,$07,$E0,$F8,$3E,$0F,$81,$F0,$7C,$1F,$07,$E0,$F8
 .db $3E,$0F,$83,$F0,$7C,$1F,$07,$E0,$F8,$3E,$0F,$C1,$F0,$7C,$1F,$83
 .db $E0,$F8,$3E,$07,$C1,$F0,$7C,$1F,$83,$E0,$F8,$3F,$07,$C1,$F0,$3E
 .db $0F,$83,$F0,$7C,$1F,$07,$E0,$F8,$3E,$0F,$C1,$F0,$7C,$0F,$83,$E0
 .db $FC,$3F,$07,$C1,$F0,$7E,$0F,$83,$E0,$FC,$1F,$07,$C1,$F8,$3E,$0F
 .db $83,$F0,$7C,$1F,$07,$E0,$F8,$3E,$0F,$81,$F0,$7C,$1F,$07,$C0,$F8
 .db $3E,$0F,$83,$F0,$7C,$1F,$07,$C0,$F8,$3E,$0F,$83,$F0,$7C,$1F,$07
 .db $C1,$F8,$3E,$0F,$83,$E0,$FC,$1F,$07,$C1,$F0,$7E,$0F,$83,$E0,$F8
 .db $3E,$0F,$C1,$F0,$7C,$1F,$07,$E1,$F8,$3E,$0F,$83,$E0,$FC,$3F,$07
 .db $C1,$F0,$7C,$1F,$07,$E0,$F8,$3E,$0F,$81,$F0,$7C,$1F,$07,$C1,$F0
 .db $3E,$0F,$83,$E0,$FC,$1F,$07,$C1,$F0,$7C,$0F,$83,$E0,$F8,$1F,$07
 .db $C1,$F0,$7E,$0F,$83,$E0,$F8,$3F,$07,$C1,$F0,$7C,$0F,$83,$E0,$FC
 .db $1F,$07,$C1,$F0,$7E,$0F,$83,$E0,$FC,$1F,$07,$C1,$F8,$3E,$0F,$83
 .db $F0,$7C,$1F,$07,$E0,$F8,$3E,$07,$C1,$F0,$7C,$0F,$83,$E0,$F8,$1F
 .db $07,$C1,$F8,$3E,$0F,$83,$F0,$7C,$1F,$07,$E0,$F8,$3E,$0F,$C1,$F0
 .db $7C,$1F,$83,$E0,$F8,$3F,$07,$C1,$F0,$7E,$0F,$83,$E0,$F8,$3F,$07
 .db $C1,$F0,$7C,$0F,$83,$E0,$F8,$3F,$07,$C1,$F0,$7C,$1F,$83,$E0,$F8
 .db $3E,$07,$C1,$F0,$7C,$1F,$03,$E0,$F8,$3E,$0F,$83,$F0,$7C,$1F,$07
 .db $C1,$F8,$3E,$0F,$83,$E0,$F8,$1F,$07,$C1,$F0,$7C,$1F,$87,$E0,$F8
 .db $3E,$0F,$83,$F0,$FC,$1F,$07,$C1,$F0,$7E,$0F,$83,$E0,$F8,$3F,$0F
 .db $C1,$F0,$7C,$1F,$87,$E0,$F8,$3E,$0F,$C3,$F0,$7C,$1F,$07,$E0,$F0
 .db $3E,$0F,$83,$F0,$7C,$1F,$07,$C1,$F8,$3E,$0F,$81,$E0,$FC,$3F,$07
 .db $C1,$F0,$3E,$0F,$83,$F0,$7C,$1F,$07,$C0,$F8,$3E,$0F,$81,$F0,$7C
 .db $1F,$03,$E0,$F8,$3E,$07,$81,$F0,$7C,$0F,$83,$E0,$7C,$1F,$07,$C1
 .db $F8,$3E,$0F,$81,$F0,$78,$06,$07,$F3,$F8,$3E,$07,$C1,$F0,$3E,$1F
 .db $83,$E0,$F8,$1F,$07,$C0,$F0,$7C,$0F,$80,$00,$FE,$FF,$83,$C1,$F8
 .db $3E,$0F,$81,$F0,$FC,$0F,$07,$00,$78,$FF,$07,$83,$E0,$7C,$3E,$03
 .db $C1,$E0,$3E,$1F,$01,$F0,$F0,$1F,$0F,$C0,$F8,$78,$00,$00,$00,$F8
 .db $3F,$0F,$C3,$F8,$FE,$1F,$87,$E1,$FC,$7E,$0F,$83,$F0,$38,$3F,$FF
 .db $FF,$FE,$7C,$7B,$E3,$C1,$9C,$1C,$00,$03,$FF,$FF,$9F,$16,$40,$F0
 .db $71,$07,$87,$34,$38,$10,$23,$C3,$86,$1C,$1C,$70,$E0,$C1,$8F,$1E
 .db $70,$70,$60,$00,$00,$3F,$FF,$F8,$63,$E7,$89,$1C,$38,$11,$E0,$C0
 .db $87,$0E,$08,$70,$60,$41,$87,$00,$18,$30,$21,$C1,$82,$1C,$18,$00
 .db $A0,$C1,$83,$0E,$08,$38,$00,$00,$FF,$FF,$FC,$38,$E1,$C1,$83,$0C
 .db $04,$38,$F0,$00,$1F,$FF,$FC,$38,$F1,$C1,$80,$00,$00,$01,$00,$10
 .db $7F,$80,$ED,$FF,$2C,$CE,$5F,$F7,$FF,$FA,$1F,$FF,$FF,$9F,$1C,$78
 .db $F9,$E0,$83,$0E,$1C,$38,$70,$E0,$C7,$8F,$1C,$38,$70,$E3,$C7,$86
 .db $1C,$38,$70,$E3,$C0,$00,$0F,$FF,$FF,$E3,$C3,$87,$7E,$FC,$F1,$E3
 .db $C7,$80,$00,$7F,$FF,$F1,$C7,$9F,$3E,$7C,$70,$E1,$C7,$8F,$1C,$38
 .db $78,$E3,$C7,$8F,$1E,$3C,$70,$E1,$C3,$87,$1E,$3C,$70,$E1,$C3,$87
 .db $1E,$3C,$70,$F1,$C3,$87,$1C,$00,$03,$FF,$FF,$CF,$1E,$3C,$38,$F1
 .db $E3,$C1,$07,$00,$00,$FF,$FF,$C7,$1F,$00,$00,$00,$00,$03,$F7,$FB
 .db $E7,$6F,$C0,$00,$00,$00,$06,$FF,$FF,$FF,$FF,$3C,$38,$70,$E3,$81
 .db $06,$1C,$38,$30,$61,$81,$0E,$3C,$38,$F1,$E3,$C7,$0E,$1C,$38,$70
 .db $E1,$C7,$86,$0C,$38,$70,$E3,$C3,$02,$0E,$18,$79,$E3,$C3,$8F,$1C
 .db $00,$00,$00,$1F,$F8,$7F,$E0,$FF,$C0,$FF,$01,$FF,$01,$FE,$01,$FE
 .db $03,$FC,$03,$F8,$07,$F8,$0F,$F0,$0F,$F0,$1F,$E0,$3F,$C0,$3F,$C0
 .db $7F,$80,$7F,$80,$FF,$00,$FE,$01,$FE,$03,$FC,$03,$FC,$07,$F8,$07
 .db $F0,$0F,$F0,$1F,$E0,$1F,$E0,$3F,$C0,$7F,$80,$7F,$80,$FF,$01,$FE
 .db $01,$FE,$03,$FC,$07,$F8,$07,$F8,$0F,$F0,$1F,$E0,$1F,$C0,$3F,$C0
 .db $7F,$80,$7F,$00,$FF,$01,$FE,$03,$FC,$03,$FC,$07,$F8,$07,$F0,$0F
 .db $F0,$1F,$E0,$1F,$C0,$3F,$C0,$7F,$80,$7F,$80,$FF,$01,$FE,$01,$FE
 .db $03,$FC,$07,$F8,$07,$F8,$0F,$F0,$0F,$F0,$1F,$E0,$1F,$E0,$3F,$C0
 .db $3F,$80,$7F,$80,$FF,$00,$FF,$01,$FE,$01,$FC,$03,$FC,$03,$F8,$07
 .db $F8,$0F,$F0,$0F,$F0,$1F,$E0,$1F,$E0,$3F,$C0,$3F,$C0,$3F,$80,$7F
 .db $80,$FF,$00,$FF,$00,$FE,$01,$FE,$03,$FC,$03,$FC,$07,$F8,$07,$F8
 .db $0F,$F0,$0F,$F0,$1F,$E0,$1F,$E0,$3F,$C0,$3F,$80,$7F,$80,$7F,$00
 .db $FF,$01,$FE,$01,$FE,$03,$FC,$03,$F8,$07,$F8,$07,$F0,$0F,$F0,$1F
 .db $E0,$1F,$C0,$3F,$C0,$7F,$80,$7F,$80,$FF,$00,$FE,$01,$FE,$03,$FC
 .db $03,$F8,$07,$F0,$0F,$F0,$0F,$F0,$1F,$E0,$3F,$C0,$3F,$80,$7F,$80
 .db $FF,$00,$FE,$01,$FE,$03,$FC,$07,$F8,$07,$F0,$0F,$E0,$1F,$E0,$3F
 .db $E0,$3F,$C0,$7F,$80,$7F,$80,$FF,$01,$FE,$01,$FC,$03,$FC,$07,$F8
 .db $07,$F8,$0F,$F0,$0F,$E0,$1F,$E0,$3F,$C0,$3F,$C0,$7F,$80,$7F,$80
 .db $FF,$01,$FE,$01,$FE,$03,$FC,$03,$FC,$07,$F8,$07,$F0,$0F,$F0,$1F
 .db $E0,$1F,$E0,$3F,$C0,$3F,$C0,$7F,$80,$7F,$80,$7F,$01,$FF,$01,$FE
 .db $01,$FC,$03,$FC,$03,$FC,$07,$F8,$07,$F8,$07,$F0,$1F,$F0,$1F,$E0
 .db $1F,$E0,$3F,$C0,$3F,$C0,$7F,$80,$7F,$00,$FF,$01,$FF,$01,$FE,$03
 .db $F8,$03,$FC,$07,$FC,$07,$F8,$0F,$F0,$0F,$F0,$1F,$E0,$1F,$E0,$3F
 .db $C0,$3F,$80,$7F,$80,$FF,$00,$FE,$01,$FE,$03,$FC,$03,$FC,$07,$F8
 .db $07,$F0,$0F,$F0,$1F,$E0,$1F,$C0,$3F,$C0,$7F,$80,$7F,$80,$FF,$01
 .db $FE,$01,$FC,$03,$FC,$07,$F8,$0F,$F0,$0F,$F0,$1F,$E0,$3F,$C0,$3F
 .db $80,$7F,$80,$FF,$00,$FF,$01,$FE,$03,$FC,$03,$F8,$07,$F8,$0F,$F0
 .db $0F,$E0,$1F,$E0,$1F,$C0,$3F,$C0,$3F,$80,$7F,$80,$FF,$01,$FE,$01
 .db $FE,$03,$FC,$03,$F8,$07,$F8,$07,$F0,$0F,$F0,$1F,$E0,$1F,$E0,$3F
 .db $C0,$3F,$80,$7F,$80,$FF,$00,$FF,$01,$FE,$01,$FE,$03,$FC,$03,$FC
 .db $07,$F8,$07,$F8,$0F,$F0,$0F,$F0,$1F,$E0,$1F,$E0,$3F,$C0,$3F,$C0
 .db $7F,$80,$7F,$80,$FF,$00,$FF,$01,$FE,$01,$FE,$03,$FC,$03,$FC,$07
 .db $F8,$07,$F8,$0F,$F0,$0F,$E0,$1F,$E0,$3F,$C0,$3F,$C0,$7F,$80,$7F
 .db $00,$FF,$01,$FE,$01,$FE,$03,$FC,$03,$FC,$07,$F8,$07,$F0,$0F,$F0
 .db $1F,$E0,$1F,$C0,$3F,$C0,$3F,$80,$FF,$80,$FF,$01,$FE,$01,$FC,$03
 .db $FC,$03,$F8,$07,$F0,$0F,$F0,$1F,$E0,$1F,$C0,$3F,$C0,$7F,$80,$7F
 .db $00,$FF,$01,$FE,$03,$FC,$03,$F8,$07,$F8,$0F,$F0,$0F,$F0,$1F,$E0
 .db $1F,$C0,$3F,$C0,$7F,$80,$7F,$00,$FF,$01,$FE,$01,$FC,$03,$FC,$07
 .db $F8,$07,$F8,$0F,$F0,$0F,$E0,$1F,$E0,$3F,$C0,$3F,$C0,$7F,$80,$7F
 .db $80,$FF,$00,$FE,$01,$FE,$03,$FC,$03,$FC,$07,$F8,$07,$F8,$0F,$F0
 .db $0F,$F0,$1F,$E0,$1F,$C0,$3F,$C0,$3F,$C0,$7F,$80,$7F,$80,$FF,$00
 .db $FF,$01,$FE,$01,$FC,$03,$FC,$03,$FC,$07,$F8,$07,$F0,$0F,$F0,$0F
 .db $E0,$1F,$E0,$1F,$C0,$3F,$C0,$7F,$80,$7F,$80,$7F,$00,$FF,$01,$FE
 .db $03,$FC,$03,$FC,$07,$F8,$07,$F8,$0F,$F0,$0F,$F0,$0F,$E0,$3F,$80
 .db $7F,$80,$1F,$80,$FC,$01,$3F,$C0,$FC,$0F,$C1,$F8,$3F,$03,$F0,$3F
 .db $07,$E0,$FC,$0F,$C0,$FC,$1F,$83,$F0,$3F,$03,$F0,$7E,$0F,$C0,$FC
 .db $1F,$81,$F0,$3F,$03,$F0,$7E,$07,$C0,$FC,$1F,$81,$F8,$3F,$03,$F0
 .db $3E,$07,$E0,$FC,$0F,$C1,$F8,$1F,$83,$F0,$3F,$07,$E0,$7E,$0F,$C0
 .db $FC,$1F,$81,$F8,$3F,$03,$F0,$3E,$07,$E0,$FC,$0F,$C0,$FC,$1F,$81
 .db $F8,$3F,$03,$F0,$7E,$07,$E0,$FC,$0F,$C0,$F8,$1F,$81,$F8,$3F,$03
 .db $F0,$3E,$07,$E0,$7E,$0F,$C0,$FC,$1F,$81,$F8,$1F,$03,$F0,$3F,$03
 .db $E0,$7E,$07,$E0,$FC,$0F,$C0,$F8,$1F,$81,$F8,$3F,$03,$F0,$3F,$07
 .db $E0,$7E,$0F,$C0,$FC,$0F,$81,$F8,$1F,$83,$F0,$3F,$07,$E0,$7E,$07
 .db $C0,$FC,$0F,$C1,$F8,$1F,$81,$F0,$3F,$07,$E0,$7E,$0F,$C0,$FC,$0F
 .db $81,$F8,$1F,$83,$F0,$3F,$07,$E0,$7E,$07,$C0,$FC,$1F,$81,$F8,$3F
 .db $03,$F0,$7E,$07,$E0,$FC,$0F,$C1,$F8,$1F,$83,$F0,$3F,$07,$E0,$7E
 .db $0F,$C0,$FC,$1F,$81,$F0,$3F,$03,$E0,$7E,$0F,$C0,$FC,$1F,$81,$F8
 .db $3F,$03,$E0,$7E,$07,$C0,$FC,$0F,$C1,$F8,$1F,$03,$F0,$3E,$07,$E0
 .db $7C,$0F,$C0,$FC,$1F,$81,$F0,$3F,$03,$F0,$7E,$07,$E0,$FC,$0F,$C1
 .db $F8,$1F,$83,$F0,$3F,$07,$E0,$7E,$07,$C0,$FC,$0F,$C1,$F8,$1F,$83
 .db $F0,$3F,$07,$E0,$7E,$07,$E0,$FC,$0F,$C1,$F8,$1F,$81,$F0,$3F,$03
 .db $F0,$7E,$07,$E0,$7C,$0F,$C0,$FC,$1F,$81,$F8,$1F,$83,$F0,$3F,$03
 .db $F0,$7E,$07,$E0,$FC,$0F,$C0,$FC,$1F,$81,$F8,$3F,$03,$F0,$7E,$07
 .db $E0,$7C,$0F,$C0,$FC,$1F,$81,$F8,$1F,$03,$F0,$3F,$07,$E0,$7E,$0F
 .db $C0,$FC,$1F,$81,$F8,$3F,$03,$F0,$7E,$07,$E0,$7C,$0F,$C0,$F8,$1F
 .db $81,$F0,$3F,$03,$E0,$7E,$07,$C0,$FC,$0F,$81,$F8,$1F,$03,$F0,$7E
 .db $07,$E0,$FC,$0F,$C0,$F8,$1F,$83,$F0,$3F,$07,$E0,$7C,$0F,$C0,$FC
 .db $1F,$81,$F0,$3F,$07,$E0,$7E,$0F,$C0,$FC,$1F,$81,$F8,$3F,$03,$F0
 .db $7E,$07,$E0,$FC,$0F,$C1,$F8,$1F,$83,$F0,$3F,$07,$E0,$7E,$0F,$C0
 .db $FC,$1F,$81,$F8,$3F,$03,$F0,$3F,$07,$E0,$7E,$0F,$C0,$FC,$1F,$81
 .db $F8,$3F,$03,$F0,$3E,$07,$E0,$7C,$0F,$C0,$FC,$1F,$81,$F8,$1F,$83
 .db $F0,$3F,$07,$E0,$7E,$0F,$C0,$FC,$0F,$C1,$F8,$1F,$81,$F0,$3F,$03
 .db $F0,$7E,$07,$E0,$7E,$0F,$C0,$FC,$0F,$C1,$F8,$1F,$83,$F0,$3F,$07
 .db $E0,$7E,$07,$C0,$FC,$0F,$C1,$F8,$1F,$83,$F0,$3F,$03,$F0,$7E,$07
 .db $E0,$FC,$0F,$C1,$F8,$1F,$83,$F0,$3F,$03,$E0,$7E,$07,$C0,$FC,$0F
 .db $C1,$F8,$1F,$83,$F0,$3F,$07,$E0,$7E,$0F,$C0,$FC,$1F,$81,$F8,$3F
 .db $03,$F0,$7E,$07,$E0,$FC,$0F,$C1,$F8,$1F,$83,$F0,$3E,$07,$E0,$FC
 .db $0F,$C1,$F8,$1F,$83,$F0,$3F,$07,$E0,$7C,$0F,$C1,$F8,$1F,$81,$F0
 .db $3F,$03,$E0,$7E,$07,$C0,$FC,$1F,$81,$F8,$3F,$03,$F0,$3E,$07,$E0
 .db $7C,$0F,$C0,$F8,$1F,$81,$F8,$3F,$03,$F0,$7E,$07,$E0,$FC,$0F,$C1
 .db $F8,$1F,$83,$F0,$3F,$03,$E0,$7E,$07,$E0,$FC,$0F,$C1,$F8,$1F,$81
 .db $F8,$3F,$03,$F0,$7E,$07,$E0,$FC,$0F,$C0,$FC,$1F,$81,$F8,$3F,$03
 .db $F0,$3F,$07,$E0,$7E,$0F,$C0,$FC,$0F,$C1,$F8,$1F,$81,$F8,$3F,$03
 .db $F0,$7F,$07,$E0,$7E,$0F,$C0,$FC,$1F,$81,$F8,$3F,$03,$F0,$3F,$07
 .db $E0,$7E,$07,$C0,$FC,$0F,$81,$F8,$1F,$03,$F0,$3E,$07,$E0,$7E,$0F
 .db $C0,$FC,$1F,$81,$F8,$3F,$03,$F0,$7E,$07,$E0,$FC,$0F,$C1,$F8,$1F
 .db $81,$F0,$3F,$07,$E0,$7E,$0F,$C0,$FC,$1F,$81,$F8,$3F,$03,$F0,$7E
 .db $07,$E0,$FC,$0F,$C1,$F8,$1F,$03,$F0,$3E,$07,$E0,$FC,$0F,$C1,$F8
 .db $1F,$03,$F0,$3F,$07,$E0,$7E,$0F,$C0,$FC,$1F,$81,$F0,$3F,$03,$F0
 .db $7E,$07,$E0,$FC,$0F,$C1,$F8,$1F,$83,$F0,$3F,$07,$E0,$7E,$0F,$C0
 .db $FC,$1F,$C1,$F8,$1F,$83,$F0,$3F,$07,$E0,$7E,$0F,$C0,$FC,$1F,$81
 .db $F8,$1F,$03,$F0,$3F,$07,$E0,$7E,$0F,$C0,$FC,$0F,$C1,$F8,$1F,$83
 .db $F0,$3F,$03,$E0,$7E,$07,$E0,$FC,$0F,$C0,$FC,$1F,$81,$F8,$1F,$83
 .db $F0,$3F,$03,$F0,$7E,$07,$E0,$FC,$0F,$C1,$F8,$1F,$81,$F0,$3F,$03
 .db $F0,$7E,$07,$E0,$FC,$0F,$C0,$FC,$1F,$81,$F8,$3F,$03,$F0,$7E,$07
 .db $E0,$FC,$0F,$C1,$F8,$1F,$81,$F0,$3F,$07,$F0,$7E,$07,$E0,$FC,$0F
 .db $81,$F8,$1F,$03,$F0,$3F,$07,$E0,$7E,$0F,$C0,$FC,$1F,$81,$F0,$3F
 .db $03,$E0,$7E,$07,$E0,$FC,$0F,$81,$F8,$3F,$03,$F0,$7E,$07,$E0,$FC
 .db $0F,$C1,$F8,$1F,$03,$F0,$7E,$07,$E0,$FC,$0F,$C0,$F8,$1F,$83,$F0
 .db $3F,$07,$E0,$7E,$0F,$C0,$FC,$1F,$81,$F8,$3F,$03,$F0,$7E,$07,$E0
 .db $FC,$0F,$C0,$F8,$1F,$81,$F8,$3F,$03,$F0,$7E,$07,$E0,$FC,$0F,$C1
 .db $F8,$1F,$81,$F0,$3F,$03,$F0,$7E,$07,$E0,$7C,$0F,$C0,$FC,$1F,$81
 .db $F8,$3F,$03,$F0,$3E,$07,$E0,$7E,$0F,$C0,$FC,$0F,$81,$F8,$1F,$83
 .db $F0,$3F,$03,$F0,$7E,$07,$E0,$7E,$0F,$C0,$FC,$1F,$81,$F8,$1F,$03
 .db $F0,$3F,$07,$E0,$7E,$0F,$C0,$FC,$0F,$81,$F8,$1F,$83,$F0,$3F,$07
 .db $E0,$7E,$0F,$C0,$FC,$0F,$81,$F8,$1F,$03,$F0,$3F,$07,$E0,$7E,$0F
 .db $C0,$FC,$1F,$81,$F8,$3F,$03,$F0,$7E,$07,$E0,$FC,$0F,$C1,$F8,$1F
 .db $83,$F0,$3F,$03,$E0,$7E,$0F,$C0,$FC,$1F,$81,$F8,$3F,$03,$F0,$7E
 .db $07,$E0,$FC,$1F,$81,$F8,$3F,$03,$F0,$7E,$07,$E0,$FC,$0F,$C1,$F8
 .db $1F,$83,$F0,$3F,$07,$E0,$7E,$0F,$C0,$FC,$1F,$81,$F8,$3F,$03,$E0
 .db $7E,$07,$E0,$FC,$0F,$C1,$F8,$1F,$81,$F0,$3F,$07,$E0,$7E,$07,$C0
 .db $FC,$0F,$81,$F8,$1F,$83,$F0,$3F,$07,$E0,$7E,$07,$E0,$FC,$0F,$C1
 .db $F8,$1F,$83,$F0,$3F,$03,$E0,$7E,$07,$E0,$FC,$0F,$C0,$FC,$1F,$81
 .db $F8,$1F,$03,$F0,$3F,$07,$E0,$7E,$07,$E0,$FC,$0F,$C1,$F8,$1F,$81
 .db $F8,$3F,$03,$F0,$7E,$07,$E0,$7E,$0F,$C0,$FC,$1F,$81,$F8,$1F,$03
 .db $F0,$3E,$07,$E0,$7C,$0F,$C0,$FC,$1F,$81,$F8,$1F,$03,$F0,$7E,$07
 .db $E0,$7C,$0F,$C0,$F8,$1F,$81,$F0,$3F,$03,$F0,$7E,$07,$C0,$FC,$0F
 .db $C1,$F8,$1F,$03,$F0,$3E,$07,$E0,$7E,$0F,$C0,$FC,$1F,$81,$F0,$3F
 .db $07,$E0,$7E,$07,$C0,$FC,$1F,$81,$F8,$3F,$03,$E0,$7E,$07,$C0,$FC
 .db $1F,$81,$F8,$3F,$03,$F0,$7E,$07,$E0,$FC,$0F,$C1,$F8,$1F,$83,$F0
 .db $3F,$07,$E0,$7E,$07,$C0,$FC,$1F,$81,$F8,$1F,$83,$F0,$3F,$07,$E0
 .db $7E,$0F,$C0,$FC,$1F,$81,$F8,$3F,$03,$F0,$3E,$07,$E0,$7E,$0F,$C0
 .db $FC,$1F,$81,$F8,$3F,$03,$F0,$3F,$07,$E0,$7E,$0F,$C0,$FC,$0F,$C1
 .db $F8,$1F,$83,$F0,$3F,$03,$F0,$7E,$07,$E0,$7C,$0F,$C0,$FC,$1F,$81
 .db $F8,$1F,$83,$F0,$3F,$07,$E0,$7E,$0F,$C0,$FC,$0F,$C1,$F8,$1F,$81
 .db $F0,$3F,$03,$F0,$7E,$07,$E0,$FC,$0F,$C1,$F8,$1F,$83,$F0,$3F,$03
 .db $F0,$7E,$07,$E0,$FC,$0F,$C1,$F8,$1F,$83,$F0,$3F,$07,$E0,$7E,$0F
 .db $C0,$FC,$0F,$81,$F8,$3F,$03,$F0,$7E,$07,$E0,$FC,$0F,$C1,$F8,$1F
 .db $83,$F0,$3F,$07,$E0,$7C,$0F,$C0,$FC,$1F,$81,$F0,$3F,$07,$E0,$7E
 .db $0F,$C0,$FC,$1F,$81,$F8,$3F,$03,$E0,$7E,$07,$C0,$FC,$0F,$81,$F8
 .db $1F,$83,$F0,$3E,$07,$E0,$7C,$0F,$C0,$F8,$1F,$81,$F8,$3F,$03,$F0
 .db $7E,$07,$E0,$FC,$0F,$C1,$F8,$1F,$83,$F0,$3F,$03,$E0,$7E,$07,$E0
 .db $FC,$0F,$C1,$F8,$1F,$81,$F0,$3F,$03,$F0,$7E,$07,$E0,$FC,$0F,$C0
 .db $F8,$1F,$81,$F8,$3F,$03,$F0,$3F,$07,$E0,$7E,$07,$C0,$FC,$0F,$C1
 .db $F8,$1F,$81,$F0,$3F,$03,$F0,$7E,$07,$E0,$7C,$0F,$C0,$FC,$1F,$81
 .db $F8,$1F,$03,$F0,$3F,$07,$E0,$7E,$0F,$C0,$FC,$1F,$81,$F8,$1F,$03
 .db $F0,$3E,$07,$E0,$7E,$0F,$C0,$FC,$1F,$81,$F8,$3F,$03,$F0,$3E,$07
 .db $E0,$FC,$0F,$C0,$FC,$1F,$81,$F0,$3F,$07,$F0,$7E,$07,$C0,$FC,$0F
 .db $81,$F8,$1F,$83,$F0,$3E,$07,$E0,$FC,$0F,$C1,$F8,$1F,$83,$F0,$3F
 .db $07,$E0,$7C,$0F,$C1,$F8,$1F,$81,$F0,$3F,$07,$E0,$7E,$0F,$C0,$FC
 .db $1F,$81,$F8,$3F,$03,$F0,$7E,$07,$E0,$FC,$0F,$C0,$F8,$1F,$83,$F0
 .db $3F,$07,$E0,$7E,$07,$C0,$FC,$0F,$81,$F8,$3F,$83,$F0,$3E,$07,$E0
 .db $7E,$0F,$C0,$FC,$1F,$81,$F8,$1F,$03,$F0,$3F,$07,$E0,$7E,$0F,$C0
 .db $FC,$1F,$81,$F8,$1F,$03,$F0,$3F,$03,$E0,$7E,$07,$E0,$FC,$0F,$C0
 .db $FC,$1F,$81,$F8,$3F,$03,$F0,$3F,$07,$E0,$7E,$07,$E0,$FC,$0F,$C1
 .db $F8,$1F,$83,$F0,$3F,$03,$F0,$7E,$07,$E0,$FC,$0F,$C0,$F8,$1F,$81
 .db $F8,$3F,$03,$F0,$7E,$07,$E0,$FC,$0F,$C0,$F8,$1F,$81,$F0,$3F,$03
 .db $E0,$7E,$07,$E0,$FC,$0F,$C1,$F8,$1F,$83,$F0,$3F,$07,$E0,$7E,$0F
 .db $C0,$FC,$1F,$81,$F8,$3F,$03,$F0,$7E,$07,$E0,$FC,$0F,$C1,$F8,$1F
 .db $03,$F0,$3E,$07,$E0,$FC,$0F,$C1,$F8,$1F,$83,$F0,$3F,$07,$E0,$7C
 .db $0F,$C0,$F8,$1F,$81,$F0,$3F,$07,$E0,$7E,$07,$E0,$FC,$0F,$81,$F8
 .db $3F,$03,$F0,$3E,$07,$E0,$FC,$0F,$C0,$FC,$1F,$81,$F8,$3F,$03,$F0
 .db $7E,$07,$E0,$FC,$0F,$C1,$F8,$1F,$81,$F8,$3F,$03,$F0,$7E,$07,$E0
 .db $FC,$0F,$C0,$FC,$1F,$81,$F0,$3F,$03,$F0,$7E,$07,$E0,$7E,$0F,$C0
 .db $FC,$1F,$C1,$F8,$1F,$81,$F0,$1F,$03,$F0,$3E,$0E,$78,$7C,$38,$78
 .db $78,$78,$F0,$F0,$F1,$E1,$E1,$E1,$E3,$C3,$C3,$C7,$C7,$87,$87,$87
 .db $0F,$0F,$0F,$1E,$1E,$1E,$1C,$3C,$3C,$3C,$78,$78,$78,$F0,$F0,$F0
 .db $F1,$E1,$E1,$E3,$C3,$C3,$C7,$87,$87,$87,$8F,$0F,$0F,$1E,$1E,$1E
 .db $3C,$3C,$3C,$78,$78,$78,$F0,$F0,$F0,$E1,$E1,$E1,$C3,$C3,$C3,$87
 .db $87,$87,$0F,$0F,$1E,$1E,$1E,$1C,$3C,$3C,$78,$78,$78,$F0,$F0,$F1
 .db $E1,$E1,$C3,$C3,$C3,$87,$87,$87,$8F,$0F,$0E,$1E,$1E,$1C,$3C,$3C
 .db $3C,$78,$78,$78,$F0,$F0,$F1,$E1,$E1,$E1,$C3,$C3,$C3,$87,$87,$87
 .db $8F,$0F,$0F,$0E,$1E,$1E,$1E,$3C,$3C,$3C,$78,$78,$78,$F0,$F0,$F0
 .db $F1,$E1,$E1,$E1,$C3,$C3,$C3,$C3,$87,$87,$87,$8F,$0F,$0F,$0E,$1E
 .db $1E,$1E,$1C,$3C,$3C,$3C,$78,$78,$78,$78,$F0,$F0,$F0,$F1,$E1,$E1
 .db $E1,$E1,$C3,$C3,$C3,$C3,$C7,$87,$87,$87,$8F,$0F,$0F,$0E,$1E,$1E
 .db $1E,$3C,$3C,$3C,$78,$78,$78,$78,$F0,$F0,$F0,$E1,$E1,$E1,$E1,$C3
 .db $C3,$C3,$87,$87,$87,$8F,$0F,$0F,$1E,$1E,$1E,$3C,$3C,$3C,$3C,$78
 .db $78,$78,$70,$F0,$F1,$E1,$E1,$E1,$C3,$C3,$C3,$87,$87,$87,$8F,$0F
 .db $0F,$1E,$1E,$1E,$3C,$3C,$3C,$78,$78,$70,$F0,$F0,$F1,$E1,$E1,$C3
 .db $C3,$C7,$87,$87,$8F,$0F,$0F,$1E,$1E,$1E,$3C,$3C,$3C,$78,$78,$78
 .db $F0,$F0,$F1,$E1,$E1,$E1,$C3,$C3,$C3,$87,$87,$87,$0F,$0F,$0E,$1E
 .db $1E,$1E,$3C,$3C,$3C,$38,$78,$78,$78,$F0,$F0,$F1,$E1,$E1,$E1,$C3
 .db $C3,$C3,$C7,$87,$87,$8F,$0F,$0F,$0F,$1E,$1E,$1E,$1E,$3C,$3C,$3C
 .db $38,$78,$78,$78,$F0,$F0,$F0,$E1,$E1,$E1,$E3,$C3,$C3,$C3,$C3,$C7
 .db $87,$87,$87,$0F,$0F,$0F,$0F,$1E,$1E,$1E,$1E,$3E,$3C,$3C,$3C,$78
 .db $78,$78,$78,$F0,$F0,$F1,$E1,$E1,$E1,$E3,$C3,$83,$87,$C7,$C3,$C3
 .db $C0,$F0,$78,$7C,$3C,$1E,$1E,$0F,$0F,$87,$83,$C3,$E1,$F0,$F0,$F8
 .db $78,$7C,$3E,$1E,$0F,$0F,$87,$87,$C3,$C1,$E1,$F0,$F0,$78,$7C,$3C
 .db $3E,$1E,$1F,$0F,$87,$87,$C3,$E1,$E1,$F0,$F0,$F8,$78,$3C,$3E,$1E
 .db $1F,$0F,$87,$87,$C3,$C3,$E1,$E0,$F0,$F8,$78,$7C,$3C,$1E,$1F,$0F
 .db $0F,$87,$83,$C3,$E1,$E1,$F0,$F0,$78,$7C,$3C,$1E,$1F,$0F,$0F,$87
 .db $83,$C3,$E1,$E0,$F0,$F8,$78,$7C,$3E,$1E,$0F,$0F,$07,$87,$C3,$C1
 .db $E1,$F0,$F0,$78,$7C,$3C,$1E,$1F,$0F,$07,$87,$C3,$C1,$E1,$F0,$F0
 .db $78,$7C,$3C,$1E,$1F,$0F,$07,$87,$C3,$C1,$E1,$F0,$F0,$78,$7C,$3E
 .db $1E,$0F,$0F,$87,$83,$C3,$E1,$E0,$F0,$78,$78,$3C,$3E,$1F,$0F,$07
 .db $87,$C3,$E1,$E1,$F0,$F8,$78,$3C,$3E,$1E,$0F,$0F,$87,$87,$C3,$E1
 .db $E0,$F0,$F8,$78,$3C,$3E,$1E,$0F,$0F,$87,$83,$C3,$E1,$E0,$F0,$F8
 .db $78,$7C,$3E,$1E,$1F,$0F,$07,$87,$C3,$C1,$E1,$F0,$F0,$78,$7C,$3C
 .db $3E,$1E,$0F,$0F,$87,$87,$C3,$E1,$E1,$F0,$F0,$78,$7C,$3C,$3E,$1E
 .db $1F,$0F,$87,$87,$C3,$C1,$E1,$E0,$F0,$F8,$78,$3C,$3C,$1E,$1F,$0F
 .db $07,$87,$83,$C3,$E1,$E0,$F0,$F0,$78,$3C,$3C,$1E,$1F,$0F,$07,$87
 .db $83,$C3,$E1,$E0,$F0,$F8,$78,$7C,$3C,$1E,$1F,$0F,$07,$87,$C3,$C1
 .db $E1,$F0,$F0,$78,$7C,$3C,$3E,$1F,$0F,$0F,$87,$83,$C3,$E1,$E0,$F0
 .db $F8,$7C,$3C,$3E,$1E,$0F,$0F,$87,$C3,$C3,$E1,$F0,$F0,$F8,$78,$3C
 .db $1E,$1F,$0F,$0F,$87,$C3,$C1,$E1,$F0,$F8,$78,$7C,$3E,$1E,$0F,$0F
 .db $87,$C3,$C3,$E1,$F0,$F0,$78,$7C,$3E,$3E,$1F,$0F,$07,$87,$C3,$C1
 .db $E1,$F0,$F0,$78,$7C,$3C,$1E,$1F,$0F,$87,$83,$C3,$C1,$E0,$F0,$F0
 .db $78,$7C,$3E,$1E,$1E,$0F,$07,$87,$83,$C1,$E1,$F0,$78,$1C,$07,$E0
 .db $F8,$7C,$1F,$0F,$83,$E0,$F0,$7C,$1F,$07,$C1,$F0,$F8,$3E,$1F,$07
 .db $C1,$F0,$78,$3E,$0F,$83,$C1,$F0,$7C,$3E,$0F,$83,$C1,$F0,$7C,$1F
 .db $0F,$83,$E1,$F0,$7C,$1F,$0F,$83,$E0,$F8,$3C,$1F,$07,$C3,$E0,$F8
 .db $3E,$0F,$07,$C1,$F0,$F8,$3E,$0F,$87,$E1,$F0,$7C,$1E,$0F,$83,$E0
 .db $F8,$7C,$1F,$07,$C3,$E0,$F8,$3E,$0F,$87,$C1,$F0,$7C,$1E,$0F,$83
 .db $E0,$F8,$7C,$1F,$07,$C1,$E0,$F8,$3E,$0F,$83,$E1,$F0,$7C,$1F,$07
 .db $83,$E0,$F8,$3E,$0F,$87,$C1,$F0,$7C,$1F,$0F,$83,$E0,$F8,$3E,$0F
 .db $87,$C1,$F0,$7C,$1F,$0F,$C3,$E0,$F8,$3E,$0F,$87,$C1,$F0,$7C,$1F
 .db $0F,$83,$E0,$F8,$3E,$1F,$07,$C1,$F0,$7C,$3E,$0F,$83,$E0,$F0,$3C
 .db $1F,$07,$C1,$E0,$F8,$3E,$0F,$87,$C1,$F0,$7C,$1E,$0F,$83,$E0,$F8
 .db $7C,$1F,$07,$C1,$E0,$F8,$3E,$0F,$87,$C1,$F0,$7C,$3E,$0F,$83,$E1
 .db $F0,$7C,$1F,$0F,$83,$E0,$F8,$7C,$1F,$07,$C3,$E0,$F8,$3E,$1F,$07
 .db $C1,$E0,$F8,$3E,$0F,$87,$C1,$F0,$F8,$3E,$0F,$87,$C1,$F0,$7C,$3E
 .db $0F,$83,$E1,$F0,$7C,$1F,$0F,$83,$E0,$F8,$7C,$1F,$07,$C3,$E0,$F8
 .db $3E,$0F,$07,$C1,$F0,$7C,$3E,$0F,$83,$E1,$F0,$7C,$1F,$07,$C3,$E0
 .db $F8,$3E,$0F,$07,$C1,$F0,$78,$3E,$0F,$83,$E1,$F0,$7C,$1F,$07,$C1
 .db $E0,$F8,$3E,$0F,$83,$C1,$F0,$7C,$1F,$0F,$83,$E0,$F8,$3E,$0F,$87
 .db $C1,$F0,$7C,$1F,$07,$83,$E0,$F8,$3E,$0F,$83,$C1,$F0,$7C,$1F,$07
 .db $C3,$E0,$F8,$3E,$0F,$87,$C1,$F0,$7C,$1F,$0F,$83,$E0,$F8,$3C,$1F
 .db $07,$C1,$F0,$7C,$3E,$0F,$83,$E0,$F0,$7C,$1F,$07,$C3,$E0,$78,$3E
 .db $1F,$87,$C1,$F0,$7C,$3E,$0F,$83,$E1,$F0,$7C,$1F,$0F,$C3,$E0,$F8
 .db $3C,$1F,$8F,$C1,$F0,$F8,$3C,$0F,$87,$E1,$F0,$78,$1E,$0F,$03,$E0
 .db $78,$3E,$1F,$0F,$87,$83,$C3,$C3,$E1,$E1,$F0,$F0,$78,$7C,$3C,$1E
 .db $1F,$0F,$0F,$87,$87,$C3,$C1,$E1,$F0,$F0,$78,$7C,$3C,$3E,$1F,$1F
 .db $0F,$87,$83,$C3,$E1,$E1,$F0,$F0,$78,$7C,$3C,$1E,$1F,$0F,$0F,$87
 .db $C3,$C3,$E1,$E0,$F0,$F8,$78,$3C,$3E,$1E,$0F,$0F,$87,$83,$C3,$E1
 .db $E0,$F0,$F8,$78,$3C,$3E,$1E,$0F,$0F,$87,$83,$C3,$E1,$E0,$F0,$F8
 .db $7C,$3C,$1E,$1F,$0F,$07,$87,$C3,$C1,$E0,$F0,$F0,$78,$7C,$3E,$1E
 .db $0F,$0F,$87,$C3,$C3,$E1,$F0,$F0,$78,$7C,$3C,$1E,$1F,$0F,$07,$87
 .db $C3,$C1,$E1,$F0,$F0,$78,$7C,$3C,$1E,$1F,$0F,$07,$87,$C3,$C1,$E1
 .db $F0,$F0,$78,$7C,$3C,$1E,$1F,$0F,$0F,$87,$C3,$C3,$E1,$E0,$F0,$F8
 .db $78,$3C,$3C,$1E,$0F,$0F,$07,$87,$C3,$C1,$E1,$F0,$F0,$F8,$78,$3C
 .db $3E,$1E,$1F,$0F,$87,$87,$C3,$C3,$E1,$F0,$F0,$F8,$78,$7C,$3C,$1E
 .db $1F,$0F,$0F,$87,$83,$C3,$E1,$E1,$F0,$F0,$78,$7C,$3C,$3E,$1E,$0F
 .db $0F,$87,$83,$C3,$C1,$E1,$F0,$F0,$78,$7C,$3C,$1E,$1E,$0F,$0F,$87
 .db $83,$C3,$E1,$E0,$F0,$F8,$78,$3C,$3C,$1E,$1F,$0F,$87,$87,$C3,$E1
 .db $E1,$F0,$F0,$78,$7C,$3C,$1E,$1F,$0F,$87,$87,$C3,$C1,$E0,$F0,$F8
 .db $78,$3C,$3E,$1E,$0F,$0F,$87,$83,$C3,$E1,$E0,$F0,$F8,$7C,$3C,$1E
 .db $1F,$0F,$07,$83,$C3,$C1,$E1,$F0,$F8,$78,$3C,$3E,$1E,$0F,$0F,$87
 .db $83,$C3,$E1,$E0,$F0,$F8,$78,$3C,$3E,$1E,$0F,$0F,$87,$C3,$C3,$E1
 .db $F0,$F0,$78,$78,$3C,$3E,$1E,$0F,$0F,$87,$83,$C3,$E1,$E0,$F0,$F8
 .db $78,$7C,$3C,$1E,$1F,$0F,$07,$87,$C3,$C1,$E1,$F0,$F0,$F8,$78,$3C
 .db $3E,$1E,$1F,$0F,$87,$87,$C3,$C1,$E1,$F0,$F0,$F8,$78,$3C,$3E,$1E
 .db $1F,$0F,$0F,$87,$C3,$C3,$E1,$E1,$F0,$F8,$78,$7C,$3C,$3E,$1F,$0F
 .db $0F,$87,$83,$C3,$C1,$E1,$F0,$F0,$78,$7C,$3C,$1E,$1F,$0F,$0F,$87
 .db $83,$C3,$E1,$E1,$F0,$F8,$78,$7C,$3C,$1E,$1F,$0F,$07,$87,$C3,$C1
 .db $E1,$F0,$F0,$F8,$7C,$3C,$1E,$1F,$0F,$0F,$87,$C3,$C3,$E1,$F0,$F0
 .db $78,$7C,$3C,$1E,$1F,$0F,$87,$87,$C3,$C1,$E0,$F0,$F0,$78,$7C,$3E
 .db $1E,$0F,$0F,$87,$83,$C3,$E1,$E0,$F0,$F8,$7C,$3C,$1E,$1F,$0F,$07
 .db $87,$C3,$E1,$E1,$F0,$F0,$78,$3C,$3E,$1E,$1F,$0F,$87,$83,$C3,$E1
 .db $E0,$F0,$F8,$78,$3C,$3E,$1E,$0F,$0F,$87,$83,$C3,$E1,$E1,$F0,$F8
 .db $78,$7C,$3C,$1E,$1F,$0F,$07,$87,$C3,$C1,$E1,$F0,$F0,$F8,$78,$3C
 .db $3E,$1E,$1F,$0F,$87,$87,$C3,$C1,$E1,$F0,$F0,$F8,$7C,$3C,$3E,$1E
 .db $1F,$0F,$07,$87,$C3,$C1,$E1,$F0,$F0,$F8,$78,$3C,$3E,$1E,$1F,$0F
 .db $0F,$87,$83,$C3,$E1,$E1,$F0,$F8,$78,$7C,$3C,$1E,$1F,$0F,$0F,$87
 .db $83,$C3,$E1,$E0,$F0,$F0,$78,$7C,$3E,$1E,$1F,$0F,$87,$87,$C3,$C1
 .db $E1,$F0,$F0,$78,$7C,$3C,$1E,$1F,$0F,$0F,$87,$C3,$C3,$E1,$E0,$F0
 .db $F8,$7C,$3C,$3E,$1F,$0F,$0F,$87,$C3,$C1,$E1,$F0,$F0,$78,$7C,$3C
 .db $1E,$1F,$0F,$07,$87,$C3,$C1,$E0,$F0,$F8,$78,$3C,$3E,$1E,$0F,$0F
 .db $87,$C3,$C3,$E1,$F0,$F0,$78,$7C,$3C,$1E,$1F,$0F,$07,$87,$C3,$E1
 .db $E1,$F0,$F8,$78,$7C,$3C,$1E,$0F,$0F,$87,$87,$C3,$E1,$E1,$F0,$F0
 .db $78,$7C,$3C,$1E,$1F,$0F,$07,$87,$C3,$C3,$E1,$F0,$F0,$F8,$78,$3C
 .db $3E,$1E,$0F,$0F,$87,$87,$C3,$E1,$E1,$F0,$F0,$78,$7C,$3C,$1E,$1F
 .db $0F,$0F,$87,$83,$C3,$C1,$E1,$F0,$F0,$F8,$78,$3C,$3E,$1E,$1F,$0F
 .db $07,$87,$C3,$C3,$E1,$E0,$F0,$F8,$78,$7C,$3C,$1E,$1F,$0F,$07,$87
 .db $83,$C3,$E1,$E0,$F0,$F8,$78,$3C,$3C,$1E,$1F,$0F,$07,$87,$C3,$C3
 .db $E1,$F0,$F0,$F8,$78,$3C,$3E,$1E,$0F,$0F,$87,$83,$C3,$E1,$E1,$F0
 .db $F8,$78,$3C,$3E,$1E,$0F,$0F,$87,$83,$C3,$E1,$E0,$F0,$F8,$78,$3C
 .db $3E,$1E,$0F,$0F,$87,$83,$C3,$E1,$F0,$F0,$F8,$7C,$3C,$1E,$1F,$0F
 .db $07,$83,$C3,$E1,$E1,$F0,$F8,$78,$3C,$3E,$1F,$0F,$0F,$87,$C3,$C1
 .db $E1,$F0,$F0,$78,$7C,$3C,$3E,$1F,$0F,$07,$87,$C3,$C1,$E1,$F0,$F0
 .db $78,$7C,$3C,$1E,$1F,$0F,$07,$87,$C3,$C3,$E1,$E0,$F0,$F8,$78,$3C
 .db $3E,$1E,$0F,$0F,$87,$83,$C3,$E1,$E1,$F0,$F0,$78,$7C,$3C,$3E,$1F
 .db $0F,$0F,$87,$83,$C3,$C1,$E1,$F0,$F0,$78,$7C,$3C,$3E,$1E,$0F,$0F
 .db $07,$87,$C3,$C1,$E1,$E0,$F0,$F8,$78,$3C,$3C,$1E,$1F,$0F,$0F,$87
 .db $83,$C3,$E1,$E0,$F0,$F8,$78,$3C,$3C,$1E,$1F,$0F,$07,$87,$C3,$C3
 .db $E1,$F0,$F0,$F8,$78,$3C,$3E,$1E,$0F,$0F,$87,$83,$C3,$E1,$E1,$F0
 .db $F8,$78,$7C,$3C,$1E,$1F,$0F,$07,$87,$C3,$C1,$E1,$F0,$F0,$78,$7C
 .db $3C,$1E,$1F,$0F,$87,$87,$C3,$C1,$E1,$F0,$F8,$78,$7C,$3E,$1E,$0F
 .db $0F,$87,$C3,$C3,$E1,$F0,$F0,$78,$7C,$3C,$1E,$1F,$0F,$87,$87,$C3
 .db $E1,$E1,$F0,$F8,$78,$3C,$3E,$1E,$0F,$0F,$87,$83,$C3,$E1,$E0,$F0
 .db $F8,$7C,$3C,$3E,$1E,$0F,$0F,$87,$83,$C3,$E1,$E0,$F0,$F8,$78,$7C
 .db $3E,$1E,$1F,$0F,$87,$83,$C3,$E1,$E1,$F0,$F0,$78,$7C,$3C,$1E,$1F
 .db $0F,$0F,$87,$83,$C3,$C1,$E1,$F0,$F0,$78,$7C,$3C,$1E,$1F,$0F,$0F
 .db $87,$83,$C3,$C1,$E1,$F0,$F0,$78,$78,$3C,$3E,$1E,$1F,$0F,$07,$87
 .db $C3,$C3,$E1,$E0,$F0,$F8,$78,$3C,$3C,$1E,$1F,$0F,$07,$87,$C3,$C3

.end